Set the active membership
PUT
/auth/v1/memberships/{orgId}/activeSets the specified membership as the authenticated user's currently active organization.
Authorization
Bearer Authorization<token>
In: header
Path Parameters
orgId*string
Membership/organization ID
Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/authv1.MembershipMutation",
"$ref-value": {
"properties": {
"joined_at": {
"type": "string"
},
"org_id": {
"type": "string"
},
"org_name": {
"type": "string"
},
"role": {
"type": "string"
},
"state": {
"type": "string"
},
"user_id": {
"type": "string"
}
},
"type": "object"
}
}curl -X PUT "https://api.rixl.com/auth/v1/memberships/string/active"OK
application/json
{
"$ref": "#/components/schemas/authv1.MembershipMutation",
"$ref-value": {
"properties": {
"joined_at": {
"type": "string"
},
"org_id": {
"type": "string"
},
"org_name": {
"type": "string"
},
"role": {
"type": "string"
},
"state": {
"type": "string"
},
"user_id": {
"type": "string"
}
},
"type": "object"
}
}